# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-16 15:14+0200\n"
"PO-Revision-Date: 2026-01-10 19:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/hades_grass/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/hades_grass/init.lua:74
msgid "Grass Clump"
msgstr "Šop Trave"

#: mods/hades_grass/init.lua:101
msgid "Dead Grass Clump"
msgstr "Seno"

#: mods/hades_grass/init.lua:113
msgid "Grass Seed"
msgstr "Seme Trave"

#: mods/hades_grass/init.lua:120 mods/hades_grass/init.lua:239
msgid "Grows on Dirt, Soil, Clay, Fertile Sand in light"
msgstr "Raste na Zemlji, Glini, Rodovitnem Pesku na Svetlobi"

#: mods/hades_grass/init.lua:120 mods/hades_grass/init.lua:239
msgid "All seasons"
msgstr "Celo Leto"

#: mods/hades_grass/init.lua:188 mods/hades_grass/init.lua:206
msgid "Tropical Grass"
msgstr "Tropska Trava"

#: mods/hades_grass/init.lua:191
msgid "Young Tropical Grass"
msgstr "Sadika tropske Trave"

#: mods/hades_grass/init.lua:232
msgid "Tropical Grass Seed"
msgstr "Seme Tropske Trave"
